 <style  type="text/css">
* {margin:0; padding:0;}
html{height:100%}
body{background-color:#000; font-family: Verdana, Geneva, sans-serif, sans-serif; font-size:14px; color:#ccc; line-height:1.2em;}
p{font-size:90%; color:#333;}
h1{font-size:160%; color:#333; text-shadow: 1px 1px #999;line-height:1.5em;}
h2{font-size:120%; color:#333;}
h3{font-size:100%; color:#333;}
h4{font-size:60%; color:#666;}
#main{max-width:851px; height:auto; margin:auto; margin-top:5px; border:2px solid #333; border-bottom:2px solid #333;}
#banner{}
#banner .banner_full{display:block; max-width:100%; max-height:100%; width:auto; height:auto; position:absolute: top: 0; bottom: 0; left: 0; right: 0; border:none;}
#banner .banner_mobile{display:none;}
@media (max-width: 640px) and (min-width: 200px){
#banner .banner_full{display:none;}
#banner .banner_mobile{display:block; max-width:100%; max-height:100%; width:auto; height:auto; position:absolute: top: 0; bottom: 0; left: 0; right: 0; border:none;}
}
menu{margin:0px; max-width:851px; border-top:0px solid #000; border-bottom:0px solid #333; margin-left:auto; margin-right:auto; 
background-color:#000; text-align:justify; text-justify:inter-word;padding:0;font-family:Verdana, Geneva, sans-serif, sans-serif;}
menu ul {list-style-type: none;margin: 0;padding: 0;overflow: hidden; background-color:#333;}
menu li {float:left; display:inline; vertical-align:middle; font-size:.9em; color:#fff;}
menu li a {display:block; font-size:.95em; color:#fff; text-align:center; padding:10px; text-decoration:none;}
menu li a:hover {background-color:#000;color:#fff;}
menu select {display: none; background-color:#000; color:#fff;}
@media (max-width: 640px) and (min-width: 200px){menu ul { display: none; } menu select { display: inline-block; width:100%; } }
#terms{max-width:100%; background-color: #FEF5CA; border-top:2px solid #831100; border-bottom:2px solid #697ecb; color:#697ecb; font-size:0.9em; 
text-align:center; vertical-align:middle; padding:4px;}
#content{padding:5%; padding-bottom:10%; max-width:100%; background-color:#fff; color:#000; height:auto; line-height:1.2em;}
#content img {max-width:100%; height:auto; display:block; border:none;}
#content li{font-size:90%; padding-top:1.5%; padding-bottom:1.5%;}
#content li li{font-size:100%;padding-top:1%; padding-bottom:1%;}
#content a {color:#EE3B3B;text-decoration:underline;}
@media (max-width: 640px) and (min-width: 200px){#content img {float: none; margin-right:5px; width:auto; border:none;  }}
input[type=text], select, textarea {width: 100%; padding: 12px; border: 1px solid #ccc; border-radius: 4px; box-sizing: border-box; margin-top: 6px; margin-bottom: 16px; resize: vertical;}
input[type=submit] { background-color: #458B00; color: white; padding: 12px 20px; margin-right: 5px; border: none; border-radius: 4px; cursor: pointer; }
input[type=submit]:hover {background-color: #b3d88e;}
input[type=reset] { background-color: #458B00; color: white; padding: 12px 20px; border: none; border-radius: 4px; cursor: pointer; }
input[type=reset]:hover {background-color: #b3d88e;}
input:required {border: 1px solid #EE3B3B; background-color:#fcebeb;}
.container {border-radius: 5px; background-color: #f2f2f2; padding: 20px;}
.resp-container {position: relative; overflow: hidden; padding-top: 56.25%; padding-bottom:105%;}
.resp-iframe {position: absolute; top: 0; left: 0; width: 98%; height: 101%; border: 0;}
#footer{max-width:100%; background-color:#E3E3E3; height:auto; color:#831100; font-size:0.9em; vertical-align:bottom; text-align:center; padding:5px; text-decoration:none; line-height:1.2em;}
#footer a{color:#458B00;text-decoration:underline;}
#share-buttons img {width: 35px;padding: 5px;border: 0;box-shadow: 0;display: inline;}
</style>